#success_message{ display: none;}

#contact_form { margin-top: 8vh; margin-bottom: 8vh;}

.nav-bar { margin-left: 40%; }
@media (max-width: 767px) {
    .nextbutton { margin-left:-52% !important; }
}

@media (max-width: 479px) {
    .nextbutton { margin-left:0% !important; }
}
.nextBtnDiv { 
    margin: 5%;
    margin-left: 45%;
}

.logo-header img {
    width: 15%;
    margin: 2%;
    margin-left: 45%;
}

.header-bar {
    background-color: aqua;
}

.navbar-top {
    background-color: #0a1c56;
    height: 6em;
    padding: 1em;
    padding-left: 5em;
    color: aliceblue;
}

.navbar-top h4 {
    margin: 1em;
    color: aliceblue;
}

a {
    text-decoration: none;
}

.terms {
    margin-left: 40%;
    width: 25em;
}

.logo-title2 {
}

.logo-title-pg {
    width: 70%;
    font-size: 24px;
    margin-left: 15%;
    /*font-family: initial;*/
}

legend {
    margin-bottom: 0px;
}
